libcomps ..

Loading...
Searching...
No Matches
Data Fields
COMPS_ObjList Struct Reference

`#include <comps_objlist.h>`

## Data Fields
COMPS_ObjListIt * | first
COMPS_ObjListIt * | last
size_t | len

## Detailed Description

COMPS_Object derivate representing category element in comps.xml structure

## Field Documentation

## ◆ first

COMPS_ObjListIt* COMPS_ObjList::first

first list item iterator

## ◆ last

COMPS_ObjListIt* COMPS_ObjList::last

last list item iterator

## ◆ len

size_t COMPS_ObjList::len

list lenght

The documentation for this struct was generated from the following file:

- /build/libcomps/src/libcomps-0.1.21/libcomps/src/comps_objlist.h